﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VDAB - Antwerpen - Groepsproject 01", "VDAB - Antwerpen - Groepsproject 01\VDAB - Antwerpen - Groepsproject 01.csproj", "{88B9248A-93E1-4C79-A2E6-67885BD25C56}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{88B9248A-93E1-4C79-A2E6-67885BD25C56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88B9248A-93E1-4C79-A2E6-67885BD25C56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88B9248A-93E1-4C79-A2E6-67885BD25C56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88B9248A-93E1-4C79-A2E6-67885BD25C56}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2D085505-FBAD-445B-9C5E-A29BD5BBF362}
	EndGlobalSection
EndGlobal
